﻿.encabezadoControlDeTrasnparencia {
    background-color: #325F00 !important;
}
.admindivGeografica:hover, .admindivGeorutas:hover, .admindivVelocidad:hover, .admindivBateria:hover, .admindivConexion:hover,
.admindivModo:hover, .admindivSensores:hover, .admindivAltitud:hover, .admindivMovimiento:hover, .admindivParadas:hover,
.admindivLlamadas:hover, .admindivBotones:hover, .admindivEquipos:hover, .admindivConfiguracion:hover, .admindivParadas:hover
.admindivLlamadas:hover {
   color: #345e01;
}
.divTituloAlertas, .admindivGeografica:hover, .admindivGeorutas:hover, .admindivVelocidad:hover, .admindivBateria:hover, 
.admindivConexion:hover, .admindivModo:hover, .admindivSensores:hover, .admindivAltitud:hover,.admindivMovimiento:hover, 
.admindivBotones:hover, .admindivEquipos:hover, .btnGeorutasGuardar, .divEncabezadoGridGeoitem {
    background-color: #005E00;
}
.btnCrearNuevaGeocerca, .btnAgregar {
    background-color: #7EA700;
}
.btnAgregar.disabled, .btnAgregar.disabled:hover {
    background-color: #bababa;
    cursor: default;
}
.btnCrearNuevaGeocerca:hover, .btnAgregar:hover, .btnGeneralGuardar1,
.btnGuardarGeocercaGrid, .btnEditar, .btnVer, .btnGuardar {
    background-color: #345E01;
}